セキュリティ対策ツール for Android の Android OS 5.1 対応について

概要

平素より、NTT西日本のフレッツサービスをご利用いただきまして、誠にありがとうございます。

「フレッツ 光ネクスト」、「フレッツ 光ライト」、「一部の光コラボレーション事業者が提供する FTTH アクセスサービス」 をご利用のお客さまへご提供しております、 セキュリティ対策ツール for Android における Android OS 5.1 の動作確認が取れましたのでお知らせします。

対象

【セキュリティ対策ツール対象バージョン】
■ Android 端末向け

【対象サービス】
フレッツ 光ネクスト フレッツ 光ライト

Android OS 5.1 端末での制限事項

  • Google Chrome で 「タブとアプリを統合」 オプションを有効化するとWeb脅威対策でブロックページが表示されない。
    最新版の Google Chrome では発生しません。 ( Google Chrome Version 41 以上では、発生しません )
  • Android OS 5.X の端末では、「最近のアプリ」 画面から遷移後にダイアログの文字切れが発生する場合があります。

このページの情報は、参考になりましたか?
調べたい内容を探す
インストール関連
インストール方法
再インストール方法
アンインストール方法
動作環境
基本的な機能
アプリの安全性チェック
Web脅威/ネットワーク対策
メッセンジャー対策
保護者による使用制限
端末の最適化
アプリの管理
迷惑着信対策
トラブルシューティング
アップデートができない
よくあるご質問